body {
	margin : 0px;
	font : 10pt Verdana, sans-serif;
	/*text-align : center;*/
   	color : #000000;
   	background-color: #cccccc;
   	scrollbar-3d-light-color:#FF9900;
   	scrollbar-arrow-color:#000000;
   	scrollbar-base-color:#fffffff;
   	scrollbar-darkshadow-color:#black;
   	scrollbar-face-color:#FF9900;
   	scrollbar-highlight-color:#fffffff;
   	scrollbar-track-color: #eeeeee;
   	scrollbar-shadow-color:#eeeeee;
}

P {font-family:Verdana; font-size:10pt;} 
TD {font-family:Verdana; font-size:10pt;} 

A:link {color:#0000ff;text-decoration:none;}
A:active {color:#0000ff;text-decoration:none;}
A:visited {color:#ff9900;text-decoration:none;}
A:hover {color:#ff9900;text-decoration:underline;}

HR{color: #ff9900;background-color: #ff9900;border-style: none;height: 2px;}

.headingtext {font-family:Verdana; font-size:14pt; font-weight:bold; border-bottom : 3px solid #ff9900;margin-bottom : 0px;}
.subheadingtext {font-family:Verdana; font-size:12pt; font-weight:bold; border-bottom : 1px solid #ff9900;margin-bottom : 0px;}	
	
.headertable {border: 1px solid #000000;}

.navbar {background-color:#ff9900; border-left: 1px solid #000000;border-right: 1px solid #000000;font-size:10pt;font-weight:bold;color:#ffffff}	

.navlink a:link {color: #ffffff;text-decoration:none;}
.navlink a:visited {color: #ffffff;text-decoration:none;}
.navlink a:active {color: #ffffff;text-decoration:none;}
.navlink a:hover {color: #666666;text-decoration:none;}

.navlinkon a:link {color: #666666;text-decoration:none;}
.navlinkon a:visited {color: #666666;text-decoration:none;}
.navlinkon a:active {color: #666666;text-decoration:none;}
.navlinkon a:hover {color: #ffffff;text-decoration:none;}

.contentcell{padding : 7px;background-color : #f5f5f5;text-align : left;}
.copyright {font-size:10px}
.category {font-size:12px;padding-bottom:2px;}
.subcategory {font-size:11px;padding-bottom:2px;}


.orangebutton 
	{
	width:148px;
	color:#555555;
	background-color:#ff9900;
   	font-weight:bold;
   	border:1px solid;
    border-color:#000;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#ffffff',EndColorStr='#ff9900');
	}
	
.clsTableManage0
{ 
	background-color: #EFEFEF; 
	font-weight: normal;
	font-size: 8pt;
	padding-left:2px;
	padding-right:2px;
}

.clsTableManage1
{ 
	background-color: #ffffff; 
	font-weight: normal;
	font-size: 8pt;
	padding-left:2px;
	padding-right:2px;
}

.clsTableManage2
{ 
	background-color: #cccccc; 
	font-weight: BOLD;
	font-size: 10pt;
}


.clsSmallTableManage0
{ 
	background-color: #EFEFEF; 
	font-weight: normal;
	font-size: 7pt;
	padding-left:2px;
	padding-right:2px;
}

.clsSmallTableManage1
{ 
	background-color: #ffffff; 
	font-weight: normal;
	font-size: 7pt;
	padding-left:2px;
	padding-right:2px;
}

.clsSmallTableManage2
{ 
	background-color: #cccccc; 
	font-weight: BOLD;
	font-size: 7pt;
}



.clsFieldError {border-width: 1; border-color: Red; border-style: dotted;}
.clsError {FONT-WEIGHT: bold;COLOR: #FF0000;}